defaultImageRegistry: "quay.io"
defaultImageRepository: "strimzi"
defaultImageTag: "0.47.0"

replicas: 1
watchNamespaces: []
watchAnyNamespace: true

logLevel: INFO
logConfiguration: ""

fullReconciliationIntervalMs: 120000
operationTimeoutMs: 300000

resources:
  limits:
    memory: 384Mi
    cpu: 1000m
  requests:
    memory: 384Mi
    cpu: 200m

extraEnvs: []    